

.ArticleView_Default .article_line
{
    height: 4px;
    line-height: 4px;
    font-size: 0px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/back.gif) no-repeat left -358px;
}
.ArticleView_Default .article_content
{
    border-left: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    padding: 30px;
}
.ArticleView_Default .article_content h1
{
    color: #2782b9;
    font-size: 18px;
    font-family: "微软雅黑";
    text-align: center;
    line-height: 35px;
}
.ArticleView_Default .article_info
{
    height: 30px;
    line-height: 30px;
    text-align: center;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/article_line.gif) repeat-x left center;
    margin: 26px 0px;
}
.ArticleView_Default .article_info a
{
    color: #333333;
}
.ArticleView_Default .article_info a:hover
{
    color: #cc0000;
}
.ArticleView_Default .article_content_list
{
    line-height: 180%;
    font-size: 14px;
    color: #212121;
    word-wrap: break-word;
    word-break: normal;
}
.ArticleView_Default .article_mood
{
    padding-bottom: 20px;
}
.ArticleView_Default .artilcle_tool
{
    height: 26px;
    line-height: 26px;
    text-align: right;
    background: #f2f2f2;
    padding-right: 8px;
}
.ArticleView_Default .artilcle_tool a
{
    color: #333;
}
.ArticleView_Default .artilcle_tool a:hover
{
    color: #cc0000;
}
.ArticleView_Default .article_page
{
    height: 31px;
    line-height: 31px;
    margin-top: 15px;
}
.ArticleView_Default .article_page li
{
    float: left;
    margin-right: 15px;
    padding-left: 10px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/icon5.gif) no-repeat left center;
}
.ArticleView_Default .article_page li.next
{
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/icon7.gif) no-repeat left center;
}
.ArticleView_Default .article_page li span
{
    color: #cc0000;
}
.ArticleView_Default .article_page li a
{
    color: #333;
}
.ArticleView_Default .article_page li a:hover
{
    color: #cc0000;
}

.ArticleView_Default .article_about h3
{
    font-size: 14px;
    padding-left: 20px;
    height: 31px;
    line-height: 31px;
    border-bottom: 1px solid #ddd;
}
.ArticleView_Default .article_about ul
{
    padding: 10px;
}
.ArticleView_Default .article_about li
{
    height: 22px;
    line-height: 22px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/icon1.gif) no-repeat left center;
    padding-left: 10px;
}
.ArticleView_Default .article_about li a
{
    color: #333;
}
.ArticleView_Default .article_about li a:hover
{
    color: #cc0000;
}

.ArticleView_Default .artilcle_tool
{
    height: 26px;
    line-height: 26px;
    text-align: right;
    background: #f2f2f2;
    padding-right: 8px;
}
.ArticleView_Default .artilcle_tool a
{
    color: #333;
}
.ArticleView_Default .artilcle_tool a:hover
{
    color: #cc0000;
}

.ArticleView_Default .article_page
{
    height: 31px;
    line-height: 31px;
    margin-top: 15px;
}
.ArticleView_Default .article_page li
{
    float: left;
    margin-right: 15px;
    padding-left: 10px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/icon5.gif) no-repeat left center;
}
.ArticleView_Default .article_page li.next
{
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleView.Default/Images/icon7.gif) no-repeat left center;
}
.ArticleView_Default .article_page li span
{
    color: #cc0000;
}
.ArticleView_Default .article_page li a
{
    color: #333;
}
.ArticleView_Default .article_page li a:hover
{
    color: #cc0000;
}


.ArticleView_Default .mtop10
{
    margin-top: 10px;
}
.ArticleView_Default .articleAttachments{margin-bottom:10px;line-height:1.5em;}
.ArticleView_Default .articleAttachments li{margin-left:20px;font-size:14px;}
.ArticleView_Default .articleAttachments a:hover
{
    color: #cc0000;
}





.Recommand_Newest .month_tip h3
{
    height: 32px;
    line-height: 32px;
    background:url(/Widgets/WidgetCollection/文章列表类/Recommand.Newest/Images/back1.gif) no-repeat;
    font-size: 12px;
    color: #000;
    padding-left: 28px;
    font-size: 12px;
}
.Recommand_Newest .month_up ul, .month_tip ul
{
    padding: 4px 8px 0px 12px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
.Recommand_Newest .underline
{
    height: 6px;
    line-height: 6px;
    font-size: 0px;
    background:url(/Widgets/WidgetCollection/文章列表类/Recommand.Newest/Images/back.gif) no-repeat -141px -66px;
}
.Recommand_Newest .month_tip li
{
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    background:url(/Widgets/WidgetCollection/文章列表类/Recommand.Newest/Images/icon1.gif) no-repeat left center;
}
.Recommand_Newest .month_up li a
{
    color: #313534;
}
.Recommand_Newest .month_tip li a:hover, .month_up li a:hover
{
    color: #cc0000;
}
.Recommand_Newest .month_tip ul
{
    background:url(/Widgets/WidgetCollection/文章列表类/Recommand.Newest/Images/back.gif) no-repeat -975px -250px;
}
.Recommand_Newest .month_tip li
{
    padding-left: 15px;
    background: none;
    height: 25px;
    line-height: 25px;
}






.IndexChannelList .month_tip h3
{
    height: 32px;
    line-height: 32px;
    background:url(/Widgets/WidgetCollection/文章列表类/IndexChannelList/Images/back1.gif) no-repeat;
    font-size: 12px;
    color: #000;
    padding-left: 28px;
    font-size: 12px;
}
.IndexChannelList .month_up ul, .month_tip ul
{
    padding: 4px 8px 0px 12px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
.IndexChannelList .underline
{
    height: 6px;
    line-height: 6px;
    font-size: 0px;
    background:url(/Widgets/WidgetCollection/文章列表类/IndexChannelList/Images/back.gif) no-repeat -141px -66px;
}
.IndexChannelList .month_tip li
{
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    background:url(/Widgets/WidgetCollection/文章列表类/IndexChannelList/Images/icon1.gif) no-repeat left center;
}
.IndexChannelList .month_up li a
{
    color: #313534;
}
.IndexChannelList .month_tip li a:hover, .month_up li a:hover
{
    color: #cc0000;
}
.IndexChannelList .month_tip ul
{
    background:url(/Widgets/WidgetCollection/文章列表类/IndexChannelList/Images/back.gif) no-repeat -975px -250px;
}
.IndexChannelList .month_tip li
{
    padding-left: 15px;
    background: none;
    height: 25px;
    line-height: 25px;
}






.PictureArticleList_SlideProjector A {
color:#333;
text-decoration:none;
}

.PictureArticleList_SlideProjector A:hover {
text-decoration:underline;
}

.PictureArticleList_SlideProjector .js {
position:relative;
width:280px;
height:230px;
margin:0 auto;
}

.PictureArticleList_SlideProjector .jsNav {
background:url(/Widgets/WidgetCollection/商城下载类/PictureArticleList.SlideProjector/Images/jsNav.png) no-repeat;
position:absolute;
width:130px;
bottom:10px;
font-family:Arial, Helvetica, sans-serif;
height:30px;
right:10px;
font-weight:bold;
}

.PictureArticleList_SlideProjector .prevBtn {
background:url(/Widgets/WidgetCollection/商城下载类/PictureArticleList.SlideProjector/Images/jsNav.png) no-repeat;
display:block;
background-position:0 -30px;
height:30px;
}

.PictureArticleList_SlideProjector .nextBtn {
background:url(/Widgets/WidgetCollection/商城下载类/PictureArticleList.SlideProjector/Images/jsNav.png) no-repeat;
display:block;
background-position:-100px -30px;
height:30px;
}

.PictureArticleList_SlideProjector .imgSelected {
background:url(/Widgets/WidgetCollection/商城下载类/PictureArticleList.SlideProjector/Images/jsNav.png) no-repeat;
background-position:1px -60px;
color:#000;
}

.PictureArticleList_SlideProjector .jsNav A {
text-align:center;
line-height:30px;
width:25px;
float:left;
vertical-align:middle;
}







.LatestNews_LatestTopPicture .content {
    float:left;
    width:730px;
    overflow:hidden;
}
.LatestNews_LatestTopPicture .news {
    height:33px;
    background:url(/Widgets/WidgetCollection/文章列表类/LatestNews.LatestTopPictureEx/Images/back.gif) no-repeat left -89px;
}
.LatestNews_LatestTopPicture .news ul {
    padding-left:33px;
}
.LatestNews_LatestTopPicture .news li {
    float:left;
    height:23px;
    padding-top:10px;
    width:98px;
    text-align:center; font-size:12px;
}
.LatestNews_LatestTopPicture .news li a {
    color:#4c4c4c;
}
.LatestNews_LatestTopPicture .news li a:hover, .news li.on a {
    color:#cc0100;
}
.LatestNews_LatestTopPicture .news li.on {
    font-weight:bold;
    color:#cc0100;
    background:url(/Widgets/WidgetCollection/文章列表类/LatestNews.LatestTopPictureEx/Images/news_on.gif) no-repeat center bottom;
    height:20px;
    padding-top:13px;
}
.LatestNews_LatestTopPicture .news_list {
    padding:10px;
    background:url(/Widgets/WidgetCollection/文章列表类/LatestNews.LatestTopPictureEx/Images/news_dd.gif) repeat-y left top;
    padding-bottom:0px;
    height:230px;
}
.LatestNews_LatestTopPicture .news_list_bottom {
    background:url(/Widgets/WidgetCollection/文章列表类/LatestNews.LatestTopPictureEx/Images/back.gif) no-repeat left -128px;
    height:10px;
    line-height:10px;
    font-size:0px;
}
.LatestNews_LatestTopPicture .news_list_01 {
    float:left;
    width:440px;
    padding-left:10px;
}
.LatestNews_LatestTopPicture .head_news {
    padding-bottom:10px;
}
.LatestNews_LatestTopPicture .news_list_01 ul {
    padding:10px;
}
.LatestNews_LatestTopPicture .head_news h3 {
    font-size:14px;
    line-height:24px;
    text-align:center;
}
.LatestNews_LatestTopPicture .head_news h3 a {
    color:#cc0100;
}
.LatestNews_LatestTopPicture .head_news h3 a:hover {
    color:#000;
}
.LatestNews_LatestTopPicture .head_news p {
    padding:5px 0px;
    line-height:170%;
    text-indent:20px;
    padding-bottom:10px;
    background:url(/Widgets/WidgetCollection/文章列表类/LatestNews.LatestTopPictureEx/Images/line.gif) repeat-x left bottom;
    color:#666;
}
.LatestNews_LatestTopPicture .news_list_01 li {
    height:23px;
    line-height:24px;
    padding-left:15px;
    background:url(/Widgets/WidgetCollection/文章列表类/LatestNews.LatestTopPictureEx/Images/icon2.gif) no-repeat left center;
    color:#999999;
    clear:both;
}
.LatestNews_LatestTopPicture .news_list_01 li span.datetime {
    float:right;
}
.LatestNews_LatestTopPicture .news_list_01 li a {
    color:#343434;
}
.LatestNews_LatestTopPicture .news_list_01 li a:hover {
    color:#cc0000;
}


.LatestNews_LatestTopPicture .news_flash {
    float:right;
    width:260px;
    height:220px;
    padding:5px;
    border:1px solid #e5e5e5;
    margin-top:10px;
    margin-right:10px;
    display:inline;
}








.ChannelMenu_TopMenu{
    height:64px;background:url(/Widgets/WidgetCollection/导航类/ChannelMenu.TopMenu/Images/menu_bg.jpg);
}
.ChannelMenu_TopMenu .menu {
    height:64px; width:960px; margin:0 auto;
}
.ChannelMenu_TopMenu #menubox {
    height:32px;
    font-size:14px; padding-top:4px;
}
.ChannelMenu_TopMenu #menubox li {
    float:left;
    font-weight:bold;
    color:#000;
    background:url(/Widgets/WidgetCollection/导航类/ChannelMenu.TopMenu/Images/menu_line.gif) no-repeat right top;
    padding:0px 10px;
    text-align:center;
    margin-right:7px;
    padding-left:0px;
    cursor: pointer;
    height:32px;
    line-height:32px;
    _background:url(/Widgets/WidgetCollection/导航类/ChannelMenu.TopMenu/Images/menu_line.gif) no-repeat right -1px;
   
}

.ChannelMenu_TopMenu #menubox li a {
    color:#000;
    cursor: pointer;

    display:inline-block;
}
.ChannelMenu_TopMenu #menubox li a:hover {
    color:#cc0000;
}
.ChannelMenu_TopMenu #menubox li a span {

    padding-left:10px;

}
.ChannelMenu_TopMenu #menubox li a em {
    padding-right:10px;
}
.ChannelMenu_TopMenu #menubox ul {
    padding-left:15px;
    height:32px;
}
.ChannelMenu_TopMenu #menubox li.current {
    color:#333;
}
.ChannelMenu_TopMenu #menubox li.current a {
    color:#fff;
    background:url(/Widgets/WidgetCollection/导航类/ChannelMenu.TopMenu/Images/menu_line.jpg) no-repeat center top;
    display:inline-block;
    text-align:center;
}
.ChannelMenu_TopMenu #menubox li.current span, #menubox li.current span em {
    display:inline-block;
    background:url(/Widgets/WidgetCollection/导航类/ChannelMenu.TopMenu/Images/menu_li_left.gif) no-repeat left 4px;
    height:32px;
    line-height:32px;


}
.ChannelMenu_TopMenu #menubox li.current a:hover {
    color:#fff;
}
.ChannelMenu_TopMenu #menubox li.current span em {
    background:url(/Widgets/WidgetCollection/导航类/ChannelMenu.TopMenu/Images/menu_li_right.gif) no-repeat right 4px;
}
.ChannelMenu_TopMenu .sub_menu {
    clear:both;
    height:31px;
    
}
.ChannelMenu_TopMenu .sub_center {
    padding-left:20px;
    color:#fff;
}
.ChannelMenu_TopMenu .sub_center span {
    float:right;
    padding-right:10px;
}
.ChannelMenu_TopMenu .sub_center ul {padding-top:3px;}
.ChannelMenu_TopMenu .sub_center li {
    float:left;
    height:28px;
    line-height:28px;
}
.ChannelMenu_TopMenu .sub_center li a {
    color:#000;
    margin:0px 7px;
    padding-left:8px;
    background:url(/Widgets/WidgetCollection/导航类/ChannelMenu.TopMenu/Images/icon.gif) no-repeat left center;
}
.ChannelMenu_TopMenu .sub_center li a.current {color:#fff;padding:5px;background:#1b71a4;}
.ChannelMenu_TopMenu .sub_center li a.current:hover {color:#ffff00;text-decoration:underline;}
.ChannelMenu_TopMenu .sub_center li a:hover {
    color:#cc0000;
}

















.ChannelMenu_CurrentLocation .sitepath{
 height:32px;
 line-height:32px;
 background:url(/Widgets/WidgetCollection/导航类/ChannelMenu.CurrLocation/Images/730.gif) no-repeat;
 padding-left:32px;
}
.ChannelMenu_CurrentLocation .sitepath em, .sitepath_allweb em {
 padding:0px 5px;
}
.ChannelMenu_CurrentLocation .sitepath a, .sitepath_allweb a {
 color:#000;
}
.ChannelMenu_CurrentLocation .sitepath a:hover, .sitepath_allweb a:hover {
 color:#cc0000;
}
.ChannelMenu_CurrentLocation .r_navigation {
 height:23px;
 line-height:23px;
}
.ChannelMenu_CurrentLocation .sitepath_allweb {
 background:url(/Widgets/WidgetCollection/导航类/ChannelMenu.CurrLocation/Images/back.gif) no-repeat left -490px;
}
 





.Sidebar_ChannelNav .sidebar
{
    float: right;
    width: 220px;
}

.Sidebar_ChannelNav .subnav li
{
    margin-top: 6px;
}
.Sidebar_ChannelNav .subnav li a
{
    height: 26px;
    line-height: 26px;
    background:url(/Widgets/WidgetCollection/导航类/Sidebar.ChannelNav/Images/bg.gif) no-repeat;
    width: 165px;
    display: inline-block;
    padding-left: 33px;
    color: #333;
}
.Sidebar_ChannelNav .subnav li a:hover, .subnav li.class_on a
{
    background:url(/Widgets/WidgetCollection/导航类/Sidebar.ChannelNav/Images/bg_hover.gif) no-repeat;
    color: #ae541f;
}

.Sidebar_ChannelNav .subnav h3
{
    height: 32px;
    line-height: 32px;
    background:url(/Widgets/WidgetCollection/导航类/Sidebar.ChannelNav/Images/back.gif) no-repeat left top;
    font-size: 12px;
    color: #000;
    padding-left: 28px;
    font-size: 12px;
}
.Sidebar_ChannelNav .subnav ul
{
    padding: 4px 8px 10px 12px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

.Sidebar_ChannelNav .underline
{
    height: 6px;
    line-height: 6px;
    font-size: 0px;
    background:url(/Widgets/WidgetCollection/导航类/Sidebar.ChannelNav/Images/back.gif) no-repeat -141px -66px;
}
































.ArticleSingle_Default .article_content {
    border:1px solid #dddddd;
    padding:30px; 
 line-height: 180%
}
.ArticleSingle_Default .article_content .Content{
 font-size: 10pt; line-height: 150%
}

.ArticleSingle_Default .article_content h1 {
    color:#2782b9;
    font-size:18px;
    font-family:"微软雅黑";
    text-align:center;
    line-height:35px;
}
.ArticleSingle_Default .article_info {
    height:30px;
    line-height:30px;
    text-align:center;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/article_line.gif) repeat-x left center;
    margin:26px 0px;
}
.ArticleSingle_Default .article_info a {
    color:#333333;
}
.ArticleSingle_Default .article_info a:hover {
    color:#cc0000;
}
.ArticleSingle_Default .article_content_list {
    line-height:180%;
    font-size:14px;
    color:#212121;
    word-wrap:break-word;
    word-break:normal;
}
.ArticleSingle_Default .article_mood {
    padding-bottom:20px;
}
.ArticleSingle_Default .artilcle_tool {
    height:26px;
    line-height:26px;
    text-align:right;
    background:#f2f2f2;
    padding-right:8px;
}
.ArticleSingle_Default .artilcle_tool a {
    color:#333;
}
.ArticleSingle_Default .artilcle_tool a:hover {
    color:#cc0000;
}
.ArticleSingle_Default .article_page {
    height:31px;
    line-height:31px;
    margin-top:15px;
}
.ArticleSingle_Default .article_page li {
    float:left;
    margin-right:15px;
    padding-left:10px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/icon5.gif) no-repeat left center;
}
.ArticleSingle_Default .article_page li.next {background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/icon7.gif) no-repeat left center;}
.ArticleSingle_Default .article_page li span {color:#cc0000;}
.ArticleSingle_Default .article_page li a {
    color:#333;
}
.ArticleSingle_Default .article_page li a:hover {
    color:#cc0000;
}

.ArticleSingle_Default .article_about h3 {
    font-size:14px;
    padding-left:20px;
    height:31px;
    line-height:31px;
    border-bottom:1px solid #ddd;
}
.ArticleSingle_Default .article_about ul {
    padding:10px;
}
.ArticleSingle_Default .article_about li {
    height:22px;
    line-height:22px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/icon1.gif) no-repeat left center;
    padding-left:10px;
}
.ArticleSingle_Default .article_about li a {
    color:#333;
}
.ArticleSingle_Default .article_about li a:hover {
    color:#cc0000;
}

.ArticleSingle_Default .artilcle_tool {
    height:26px;
    line-height:26px;
    text-align:right;
    background:#f2f2f2;
    padding-right:8px;
}
.ArticleSingle_Default .artilcle_tool a {
    color:#333;
}
.ArticleSingle_Default .artilcle_tool a:hover {
    color:#cc0000;
}

.ArticleSingle_Default .article_page {
    height:31px;
    line-height:31px;
    margin-top:15px;
}
.ArticleSingle_Default .article_page li {
    float:left;
    margin-right:15px;
    padding-left:10px;
    background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/icon5.gif) no-repeat left center;
}
.ArticleSingle_Default .article_page li.next {background:url(/Widgets/WidgetCollection/文章列表类/ArticleSingle.Default/Images/icon7.gif) no-repeat left center;}
.ArticleSingle_Default .article_page li span {color:#cc0000;}
.ArticleSingle_Default .article_page li a {
    color:#333;
}
.ArticleSingle_Default .article_page li a:hover {
    color:#cc0000;
}


.ArticleSingle_Default .mtop10 {
    margin-top:10px;
}